@import url(//fonts.googleapis.com/css?family=Cinzel+Decorative:900,900&subset=latin);
@import url(//fonts.googleapis.com/css?family=Arimo:regular&subset=latin);
@font-face {font-family: 'Trebuchet MS Regular';src: url("XaraWDEmbeddedHTMLfont1.eot?") format("embedded-opentype"), local('Trebuchet MS Regular'), local("TrebuchetMS");}
@font-face {font-family: 'Trebuchet MS Bold';src: url("XaraWDEmbeddedHTMLfont2.eot?") format("embedded-opentype"), local('Trebuchet MS Bold'), local("TrebuchetMS");}
@font-face {font-family: 'Brandish Regular';src: url("XaraWDEmbeddedHTMLfont3.eot?") format("embedded-opentype"), local('Brandish Regular'), local("Brandish");}
